<?php

use yii\db\Migration;

class m151123_172500_add_permission_reception_transfers extends Migration
{
    public function up()
    {
		$am = Yii::$app->authManager;
		$permission = $am->createPermission("reception.transfers");
		$permission->description = "Recepció.Tranzakciók";
		$am->add($permission);
    }

    public function down()
    {
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
